@charset "UTF-8";
/* CSS Document */

body {
	margin-top: 15px;
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;	
	background-position: left top;
	background-color: #a6a6a6;
}

/*default font*/
td {
	font-family: Arial,Verdana,serif;
	font-size: 12px;
}

a {
	color: #666666;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.blackBack {
	background-color: #000000;
}
.whiteBack {
	background-color: #FFFFFF;
}
.newsTitle {
	color: #666666;
	font-size: 11px;
	text-decoration: underline;
}
.newsText {
	font-size: 10px;
	color: #666666;
}
h1 {
	font-size: 140%;
	color: #3c3c3c;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #666666;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #666666;
}
h4 {
	font-size: 100%;
	font-weight: bold;
	color: #666666;
}
.whiteText {
	color: #FFFFFF;
}
.bottomtext {
	font-size: 9px;
	color: #3c3c3c;
}
.controlTxt {
	font-size: 90%;
	color: #535027;
}

input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 11px;
	color: #535027;
	border: 1px inset #A1978F;
}

caption {
	color: #666666;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}
